language.h File Reference
This graph shows which files directly or indirectly include this file:

## Functions

MPlist * | mscript__char_list (MSymbol script)
MSymbol | mscript__otf_tag (MSymbol script)
MSymbol | mscript__from_otf_tag (MSymbol otf_tag)

## Function Documentation

## mscript__char_list()

MPlist* mscript__char_list | ( | MSymbol | script | ) |

## mscript__otf_tag()

MSymbol mscript__otf_tag | ( | MSymbol | script | ) |

## mscript__from_otf_tag()

MSymbol mscript__from_otf_tag | ( | MSymbol | otf_tag | ) |